/**
 * Created by rockyl on 2019-12-05.
 */

const title = engine.findVariable('shareTitle', args, props, engine.env);
const content = engine.findVariable('shareContent', args, props, engine.env);
const url = engine.findVariable('shareUrl', args, props, engine.env);
const thumbnail = engine.findVariable('shareThumbnail', args, props, engine.env);

next('success', {title, content, url, thumbnail});
